{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "nicothekid:craft_x_mosshroom_hyphae_x_mosshroom_stem"
    },
    "tags": [ "crafting_table" ],
    "pattern": [
      "LL",
      "LL"
    ],
    "key": {
      "L": {
        "item": "nicothekid:mosshroom_stem"
      }
    },
    "result": {
      "item": "nicothekid:mosshroom_hyphae",
      "count": 3
    }
  }
}
